.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1d{width:41.376000px;}
._1b{width:54.720000px;}
._1c{width:97.344000px;}
._0{width:150.336000px;}
._19{width:154.528000px;}
._15{width:186.664000px;}
._18{width:188.032000px;}
._16{width:195.984000px;}
._1{width:235.648000px;}
._1a{width:242.736000px;}
._17{width:248.088000px;}
._2{width:305.024000px;}
._13{width:583.352000px;}
._7{width:591.320000px;}
._4{width:601.976000px;}
._12{width:635.312000px;}
._8{width:676.688000px;}
._a{width:684.656000px;}
._14{width:700.736000px;}
._f{width:703.328000px;}
._11{width:708.680000px;}
._9{width:729.992000px;}
._b{width:754.016000px;}
._5{width:766.016000px;}
._10{width:773.984000px;}
._3{width:794.000000px;}
._6{width:797.984000px;}
._c{width:804.680000px;}
._e{width:811.304000px;}
._d{width:828.632000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.000000px;}
.fs2{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.y2c{bottom:3.213445px;}
.y2d{bottom:32.134454px;}
.y2b{bottom:35.347899px;}
.y0{bottom:47.398319px;}
.y2a{bottom:50.611765px;}
.y29{bottom:62.662185px;}
.y28{bottom:73.909244px;}
.y27{bottom:285.996639px;}
.y25{bottom:290.816807px;}
.y26{bottom:295.636975px;}
.y24{bottom:314.917647px;}
.y22{bottom:319.737815px;}
.y23{bottom:324.557983px;}
.y21{bottom:343.838655px;}
.y20{bottom:363.119328px;}
.y1f{bottom:398.467227px;}
.y1e{bottom:417.747899px;}
.y1d{bottom:437.028571px;}
.y1c{bottom:456.309244px;}
.y1b{bottom:475.589916px;}
.y1a{bottom:494.870588px;}
.y19{bottom:514.151261px;}
.y18{bottom:549.499160px;}
.y17{bottom:568.779832px;}
.y16{bottom:604.127731px;}
.y15{bottom:623.408403px;}
.y14{bottom:642.689076px;}
.y13{bottom:661.969748px;}
.y12{bottom:697.317647px;}
.y11{bottom:716.598319px;}
.y10{bottom:735.878992px;}
.yf{bottom:755.159664px;}
.ye{bottom:774.440336px;}
.yd{bottom:809.788235px;}
.yc{bottom:829.068908px;}
.yb{bottom:848.349580px;}
.ya{bottom:867.630252px;}
.y9{bottom:902.978151px;}
.y8{bottom:922.258824px;}
.y7{bottom:968.853782px;}
.y6{bottom:981.707563px;}
.y3c{bottom:1013.842017px;}
.y3b{bottom:1023.482353px;}
.y3a{bottom:1033.122689px;}
.y39{bottom:1042.763025px;}
.y38{bottom:1062.043697px;}
.y37{bottom:1081.324370px;}
.y36{bottom:1090.964706px;}
.y35{bottom:1100.605042px;}
.y5{bottom:1107.031933px;}
.y34{bottom:1110.245378px;}
.y33{bottom:1119.885714px;}
.y4{bottom:1126.312605px;}
.y32{bottom:1129.526050px;}
.y31{bottom:1139.166387px;}
.y3{bottom:1145.593277px;}
.y30{bottom:1148.806723px;}
.y2f{bottom:1158.447059px;}
.y2e{bottom:1177.727731px;}
.y2{bottom:1242.800000px;}
.y1{bottom:1244.406723px;}
.h5{height:15.000000px;}
.h4{height:18.000000px;}
.h2{height:24.000000px;}
.h3{height:30.000000px;}
.h6{height:192.806723px;}
.h1{height:1247.620168px;}
.h0{height:1352.860504px;}
.w2{width:152.285176px;}
.w1{width:725.435294px;}
.w0{width:956.000000px;}
.xb{left:32.134454px;}
.x0{left:115.684034px;}
.x5{left:118.897479px;}
.x4{left:123.717647px;}
.x1{left:196.180840px;}
.x3{left:263.823866px;}
.x2{left:341.107227px;}
.x8{left:610.233277px;}
.x9{left:754.822252px;}
.x6{left:777.653782px;}
.x7{left:798.525109px;}
.xa{left:803.714824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1d{width:34.335732pt;}
._1b{width:45.409205pt;}
._1c{width:80.780586pt;}
._0{width:124.755816pt;}
._19{width:128.234533pt;}
._15{width:154.902483pt;}
._18{width:156.037713pt;}
._16{width:162.636653pt;}
._1{width:195.551688pt;}
._1a{width:201.433640pt;}
._17{width:205.874979pt;}
._2{width:253.123124pt;}
._13{width:484.092664pt;}
._7{width:490.704881pt;}
._4{width:499.547727pt;}
._12{width:527.211492pt;}
._8{width:561.547225pt;}
._a{width:568.159442pt;}
._14{width:581.503375pt;}
._f{width:583.654338pt;}
._11{width:588.095676pt;}
._9{width:605.781367pt;}
._b{width:625.717601pt;}
._5{width:635.675760pt;}
._10{width:642.287978pt;}
._3{width:658.898187pt;}
._6{width:662.204296pt;}
._c{width:667.760948pt;}
._e{width:673.257852pt;}
._d{width:687.637434pt;}
.fs3{font-size:16.596932pt;}
.fs2{font-size:19.916318pt;}
.fs0{font-size:26.555091pt;}
.fs1{font-size:33.193863pt;}
.y2c{bottom:2.666667pt;}
.y2d{bottom:26.666667pt;}
.y2b{bottom:29.333333pt;}
.y0{bottom:39.333333pt;}
.y2a{bottom:42.000000pt;}
.y29{bottom:52.000000pt;}
.y28{bottom:61.333333pt;}
.y27{bottom:237.333333pt;}
.y25{bottom:241.333333pt;}
.y26{bottom:245.333333pt;}
.y24{bottom:261.333333pt;}
.y22{bottom:265.333333pt;}
.y23{bottom:269.333333pt;}
.y21{bottom:285.333333pt;}
.y20{bottom:301.333333pt;}
.y1f{bottom:330.666667pt;}
.y1e{bottom:346.666667pt;}
.y1d{bottom:362.666667pt;}
.y1c{bottom:378.666667pt;}
.y1b{bottom:394.666667pt;}
.y1a{bottom:410.666667pt;}
.y19{bottom:426.666667pt;}
.y18{bottom:456.000000pt;}
.y17{bottom:472.000000pt;}
.y16{bottom:501.333333pt;}
.y15{bottom:517.333333pt;}
.y14{bottom:533.333333pt;}
.y13{bottom:549.333333pt;}
.y12{bottom:578.666667pt;}
.y11{bottom:594.666667pt;}
.y10{bottom:610.666667pt;}
.yf{bottom:626.666667pt;}
.ye{bottom:642.666667pt;}
.yd{bottom:672.000000pt;}
.yc{bottom:688.000000pt;}
.yb{bottom:704.000000pt;}
.ya{bottom:720.000000pt;}
.y9{bottom:749.333333pt;}
.y8{bottom:765.333333pt;}
.y7{bottom:804.000000pt;}
.y6{bottom:814.666667pt;}
.y3c{bottom:841.333333pt;}
.y3b{bottom:849.333333pt;}
.y3a{bottom:857.333333pt;}
.y39{bottom:865.333333pt;}
.y38{bottom:881.333333pt;}
.y37{bottom:897.333333pt;}
.y36{bottom:905.333333pt;}
.y35{bottom:913.333333pt;}
.y5{bottom:918.666667pt;}
.y34{bottom:921.333333pt;}
.y33{bottom:929.333333pt;}
.y4{bottom:934.666667pt;}
.y32{bottom:937.333333pt;}
.y31{bottom:945.333333pt;}
.y3{bottom:950.666667pt;}
.y30{bottom:953.333333pt;}
.y2f{bottom:961.333333pt;}
.y2e{bottom:977.333333pt;}
.y2{bottom:1031.333333pt;}
.y1{bottom:1032.666667pt;}
.h5{height:12.447699pt;}
.h4{height:14.937238pt;}
.h2{height:19.916318pt;}
.h3{height:24.895397pt;}
.h6{height:160.000000pt;}
.h1{height:1035.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:126.373333pt;}
.w1{width:602.000000pt;}
.w0{width:793.333333pt;}
.xb{left:26.666667pt;}
.x0{left:96.000000pt;}
.x5{left:98.666667pt;}
.x4{left:102.666667pt;}
.x1{left:162.800000pt;}
.x3{left:218.933333pt;}
.x2{left:283.066667pt;}
.x8{left:506.400000pt;}
.x9{left:626.386667pt;}
.x6{left:645.333333pt;}
.x7{left:662.653333pt;}
.xa{left:666.960000pt;}
}
